.TILES
	display: flex
	flex-wrap: wrap
	align-items: flex-start
	align-content: flex-start
	margin: 0
	// height: auto
	width: 100%
	clear: both
	list-style-type: none
	&.-CENTER
		align-items: center
	&.-MIDDLE
		justify-content: center
	&.-BOTTOM
		align-items: flex-end
	._TILE
		align-self: flex-start
		position: relative
		// padding: 0
		// Alignment
		&.-CENTER
			align-self: center
		&.-BOTTOM
			align-self: flex-end
		&.-RIGHT
			margin-left: auto
		// Sizing
		&.-FLEX
			flex: 1
		&._0_0
			flex-basis: auto
		&._0_0
			flex-basis: 0
		&._1_1,
		&._2_2,
		&._3_3,
		&._4_4
			flex-basis: 100%
		&._1_2,
		&._2_4
			flex-basis: 50%
		&._1_3
			flex-basis: 33.33%
		&._2_3
			flex-basis: 66.66%
		&._1_4
			flex-basis: 25%
		&._3_4
			flex-basis: 75%
		&._1_5
			flex-basis: 20%
		&._2_5
			flex-basis: 40%
		&._3_5
			flex-basis: 60%
		&._4_5
			flex-basis: 80%
		&._1_6
			flex-basis: 16.66%
		&._1_7
			flex-basis: 14.286%
		&._1_8
			flex-basis: 12.5%
		&._1_9
			flex-basis: 11.11%
		&._1_10
			flex-basis: 10%
		&._responsive
			+responsive()
				flex-basis: 100% !important